
.top-span {
    color: darkgreen;
    font-weight: bold;
    background-color: gainsboro ;

}
p {
    position: fixed;
    top: 100px;
    left: 10px;
    color: red;
}
.input-close {
    position: fixed;
    top: 50px;
    width: 300px;
    background-color: gainsboro;
    padding: 10px;
    box-sizing: border-box;}

.close{
    margin-left: 15px;
    width: 15px;
}
.green-color {
   color: green;
}

